/* Ultimas 3 Noticias Blog Home */

.blogUltimas h1{

    text-align: left;
    font-family: var(--font);
    font-size: 30px;
    padding: 16px;

}
.blogUltimas .blogItem {
    text-align: left;
    background-color: #FFF;
    border-radius: 15px;
    margin-bottom: 5px;
    padding: 15px;
}

.blogUltimas .blogItem h2 {
    color: var(--Neutrals-Black, #070707);
    font-family: "Figtree", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
    margin-top: 20px;
}

.blogUltimas .blogItem h2 a{
    color: var(--Neutrals-Black, #070707);
    font-family: "Figtree", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-align: left;
    margin-top: 20px;
}

.blogUltimas .blogItem .itemFlag {
    background-color: #3055E6;
    font-family: "Figtree", sans-serif;
    border-radius: 10px;
    padding: 8px;
    color: var(--Neutrals-White, #F2F2F2);
    font-style: normal;
    font-weight: 500;
    text-align: center;
    align-items: center;
    font-size: 14px;
}

.blogUltimas .blogItem a {
    font-family: "Figtree", sans-serif;
    font-size: 16px;
}
.blogUltimas .blogItem a i {
    font-size: 16px;
}

/* .bg-newsletter {
    background-color: #3055E6;
    border-radius: 15px;
} */


/* Menu Slider do Blog */
.menuBlog{
    display: flex;
    margin-bottom: 10px;
}

.menuBlog .item{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 44px;    
}


.menuBlog .item .button {
    border: 0;
    color: #909090;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 20px 16px 20px;
    width: 100%;
    text-align: center;
    background-color: transparent;
}

.menuBlog .item .button:hover,
.menuBlog .item .button.is-checked {
    color: #3055E6;
    border-bottom: 2px solid #3055E6;
}

.menuBlog .owl-prev {
    width: 15px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border: 0;
    margin: 0;
    border-radius: 0;
    padding: 0 10px;
}
.menuBlog .owl-next {
    width: 15px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    border: 0;
    margin: 0;
    border-radius: 0;
    padding: 0 10px;
}
/* .menuBlog .owl-prev:hover, 
.menuBlog .owl-next:hover {
    color: #909090;
} */
.menuBlog .owl-prev:before,
.menuBlog .owl-next:before {
    border-radius: 0 !important;
    background-color: transparent;
    /* color: #909090; */
}
.menuBlog .owl-prev:hover:before, 
.menuBlog .owl-next:hover:before {
    background-color: #3055E6;
    /* color: #909090; */
}
/* .menuBlog .owl-prev:after, 
.menuBlog .owl-next:after {
    border: none;
} */

/* Listagem dos Posts */
#listaBlog {
    padding-top: 15px;
}

#listaBlog .itemBlog {
    padding-bottom: 25px;
}

#listaBlog .itemBlog .boxImagem {
    margin-bottom: 10px;
}

#listaBlog .itemBlog .boxContent {
    text-align: left;
}

#listaBlog .itemBlog .boxFlag {
    color: var(--Primary-600---Main, #3055E6);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
}

#listaBlog .itemBlog .boxContent h2 {
    margin-top: 10px;
    text-align: left;
    color: var(--Neutrals-Black, #070707);
    font-family: "Figtree", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    height: 60px;
    overflow: hidden;
}

#listaBlog .itemBlog .boxContent h2 a {
    color: var(--Neutrals-Black, #070707);
    text-decoration: none;
}

#listaBlog .itemBlog .boxContent p {
    color: var(--Neutrals-Grey, #404040);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    height: 95px;
    overflow: hidden;
}

#listaBlog .itemBlog .boxContent p a{
    color: var(--Neutrals-Grey, #404040);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    height: 95px;
    overflow: hidden;
}

#listaBlog .itemBlog .boxLink {
    font-family: "Figtree", sans-serif;
    padding-top: 15px;
    display: block;
    font-size: 16px;
}

#listaBlog .itemBlog .boxLink i {
    font-size: 16px;
}


/* formulário de pesquisa */
.barraPesquisa form {
    max-width: 570px;
    margin: 0 auto;
}
.barraPesquisa form input {
    background-color: #F2F2F2;
    color: #909090;
    border: 0;
    padding:.5rem 1rem;
    border-radius:.5rem;
}

.barraPesquisa form input:focus {
    background-color: #F2F2F2;
    color: #909090;
    border: 0;
    box-shadow: none;
}
.barraPesquisa form .input-group-addon {
    background-color: #F2F2F2;
    padding:.5rem .5rem .5rem 1rem;
    border-top-left-radius: .5rem;
    border-bottom-left-radius: .5rem;
}

.barraPesquisa form .input-group-addon i {
    color:#909090;
    line-height: 36px;
}

/* Pagina categorias e navegação */
.header-blog {
    min-height: 325px;
    background: var(--Gradiente, linear-gradient(77deg, #3055E6 0%, #1B2F80 119.67%));
}
.header-blog .container {
    position: relative;
}
.header-blog h2 {
    position: absolute;
    bottom: 0;
    left: 10px;
    color: #FFF;
    font-size: 16px;
    font-family: "Figtree", sans-serif;
    font-weight: 500;
}

.navegacao {
    background-color: #F2F2F2;
}
.navegacao .lista {
    padding: 10px 0;
    border: 0;
}
.navegacao .lista a {
    font-size: 14px;
    font-family: "Figtree", sans-serif;
    font-weight: 500;
    color: var(--Neutrals-Grey, #404040);
}

.estrela-d {
    position: absolute;
    top: -60px;
    left: -15px;
    max-width: 200px;
}

.estrela-e {
    position: absolute;
    bottom: 0;
    left: 50%;
    max-width: 110px;
    transform: translate(-50%, 65%);
}


.blogPost .content {
    max-width: 848px;
    margin: 0 auto;
    border: 0;
    text-align: left;
}

.blogPost h1 {
    font-family: "Figtree", sans-serif;
    font-weight: 6700;
    font-size: 58px;
    line-height: 1.1;
    color: #070707;
    font-weight: 700;
    margin: 15px 0;
}
.blogPost p {
    color: var(--Neutrals-Grey, #404040);
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0px;
}

.blogPost .imagemBlog {
    margin-top: 30px;
    margin-bottom: 30px;
}

.conteudoMateria p,ul,ol,h2,h3,a,table {
    font-family: "Noto Sans JP", sans-serif;
}

.conteudoMateria p {
    font-size: 18px;
    margin-bottom: 25px; 
}

.conteudoMateria p b {
    font-weight: 600;
}

.conteudoMateria ul {
    margin-bottom: 30px;
    font-size: 18px;
}
.conteudoMateria ul li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 30px;
    line-height: 24px;
}
.conteudoMateria ul li:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #000;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.conteudoMateria  ol {
    list-style: decimal;
    list-style-position: inside;
    font-size: 18px;
}

.conteudoMateria ol li {
    margin-bottom: 20px;
    line-height: 24px;
}

.conteudoMateria h2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1.4;
}

.conteudoMateria h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.conteudoMateria blockquote {
    border-top: 2px solid #3055E6;
    border-bottom: 2px solid #3055E6;
    padding: 30px;
    text-align: center;  
    margin-bottom: 30px;
}
.conteudoMateria blockquote p {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}

.btnBlog{
    font-family: "Figtree", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    border-radius: 10px;
    letter-spacing: 0;
    padding: 13px 20px;
    background-color: #4070F1;
    color: var(--Primary-400, #f2f2f2);
    border: 1px solid var(--Primary-400, #4070F1);
}
.btnBlog:hover{
    background-color: #2742ac;
    color: var(--Primary-400, #f2f2f2);
    border: 1px solid var(--Primary-400, #2742ac);
}



.maisLidos .content {
    max-width: 848px;
    margin: 0 auto;
    border: 0;
    text-align: left;
}

.titleMaisLidos h2 {
    font-family: "Figtree", sans-serif;
    font-size: 40px;
    line-height: 1.2;
    color: var(--Neutrals-Black, #070707);
    font-weight: 600;
    margin: 15px 0;
    font-style: normal;
}

.lidosItem {
    padding-bottom: 20px;
    position: relative;
}
.lidosItem span {
    position: absolute;
    font-family: "Figtree", sans-serif;
    font-size: 40px;
    color: var(--Neutrals-Black, #070707);
    font-weight: 600;
    top: 10px;
    left: 0;
    font-style: normal;
}

.lidosItem h2  {
    color: var(--Neutrals-Black, #070707);
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
    font-size: 18px;
    font-style: normal;
    line-height: 1.7;
    padding-bottom: 15px;
    max-width: 540px;
    padding-left: 40px;
    vertical-align: top;
    display: inline-block;
}

.lidosItem h2 a {
    text-decoration: none;
    color: #3E3E3E;
}

.lidosImg img {
    max-width: 308px;
    padding-left: 10px;
}

.autorBlog span {
    color: #3055E6;
}


@media (max-width: 767) {
    .blogPost h1 {
        font-size: 48px;
    }
}

@media (max-width:445px) {
    .blogPost h1 {
        font-size: 32px;
    }
    .header-blog {
        display: none !important;
    }    
}


ul.page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    margin-top: 30px;
    margin-bottom: 60px;
    gap: 5px;
}

.page-numbers span,
.page-numbers a {
    display: block;
    padding: 7px 13px;
    color: var(--Neutrals-Black, #070707);
    font-size: 18px;
    font-weight: 400;
    /* border-radius: 3px; */
}

.page-numbers a:not(.next, .prev) {
    background: transparent;
    color: var(--Neutrals-Black, #070707);
    /* border: 1px #fff solid; */
}

.page-numbers span {
    /* border: 1px #dedede solid;
     */
}

.page-numbers span[aria-current="page"] {
    background: transparent;
    /* border-color: #3055E6; */
    color: #3055E6;
}